{"html":"
\n \n
\n
\n

Can't upgrade past 8.1.0<\/a><\/h1>\n
\n

And here is the information on how to upgrade - https:\/\/documentation.concrete5.org\/developers\/installation\/upgrading-concrete5<\/a><\/p>\n <\/div>\n <\/div>\n

\n
\n says hutman<\/a> on 01\/31\/18 at 7:37 pm, in reply to “Well, I switched to PHP v. 7.0\u2026”<\/a>\n <\/div>\n <\/div>\n <\/article>\n